BSON_CONTEXT_GET_DEFAULT(3)

NAME
bson_context_get_default - bson_context_get_default()

SYNOPSIS

bson_context_t *
bson_context_get_default (void);

RETURNS

The bson_context_get_default() function shall return the default, thread-safe, bson_context_t for the process.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc